{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>adn's</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
        <script src="https://kit.fontawesome.com/a076d05399.js"></script>
        <link rel="icon" href="{% static 'img/logo-story.png' %}">
    </head>
    <body id="more">
        <nav>
            <input type="checkbox" id="check">
            <label for="check" class="checkbtn">
                <i class="fas fa-bars"></i>
            </label>
            <ul>
                <li><a href="{% url 'story4:home' %}">Home</a></li>
                <li><a href="{% url 'story4:story4' %}">Four</a></li>
                <li><a href="#about">About</a></li>
                <li><a href="#edu">Education</a></li>
                <li><a href="#exp">Experience</a></li>
                <li><a href="#skill">Skill</a></li>
                <li><a href="#hobi">Interest</a></li>
                <li><a href="#contact">Contact</a></li>
                <li><a href="{% url 'story4:message' %}">Message</a></li>
            </ul>
        </nav>
        
        <div class="row">
            <div class="col-sm-6" id="satu">
                <p id="big">Hi there!</p>
                <p id="small">Adian's here</p>
            </div>
            <div class="col-sm-6" id="dua">
                <img class="img-kedua" src="{% static 'img/poto2.png' %}">
            </div>
        </div>

        <div class="about" id="about">
            <p class="abt-title">About Me</p>
            <p class="abt-isi">Currently an undergraduate CS student at Universitas Indonesia who enjoy to learn anything and smile a lot.</p>
        </div>

        <div class="row" id="edu">
            <div class="col-sm-2"></div>
            <div class="col-sm-8">
                <img class="edu-bg" src="{% static 'img/edu-box.png' %}">
                <img class="edu-bulet" src="{% static 'img/edu-sch.png' %}">
                <p class="edu-title">Education</p>
                <p class="edu-school">SDIT Ruhama</p>
                <p class="edu-year">2007 - 2013</p>
                <p class="edu-school">SMPN 4 Depok</p>
                <p class="edu-year">2013 - 2016</p>
                <p class="edu-school">SMAN 1 Depok</p>
                <p class="edu-year">2016 - 2019</p>
                <p class="edu-school">Universitas Indonesia</p>
                <p class="edu-year">2019 - now</p>
            </div>
            <div class="col-sm-2"></div>
        </div>

        <div class="row" id="exp">
            <div class="col-sm-2"></div>
            <div class="col-sm-8">
                <img class="exp-bg" src="{% static 'img/exp-box.png' %}">
                <img class="exp-bulet" src="{% static 'img/exp-bulet.png' %}">
                <p class="exp-title">Experience</p>
                <p class="exp-name">Staff of Media Rohis SMAN 1 Depok</p>
                <p class="exp-year">2016 - 2018</p>
                <p class="exp-name">Staff of Creative BETIS Fasilkom 2020</p>
                <p class="exp-year">2019 - 2020</p>
                <p class="exp-name">Staff of Creative Educare 2020</p>
                <p class="exp-year">2020</p>
                <p class="exp-name">Staff of KMF Bureau FUKI Fasilkom 2020</p>
                <p class="exp-year">2020</p>
                <p class="exp-name">VPIC of Documentation and Creative SIWAK-NG 2020</p>
                <p class="exp-year">2020</p>
                <p class="exp-name">Teaching Assistant of Discrete Mathematics 1</p>
                <p class="exp-year">2020</p>
            </div>
            <div class="col-sm-2"></div>
        </div>

        <div id="skill">
            <p class="skill-hobi-title">Skill</p>
            <table class="table-responsive">
                <tr class="tr-skillhobi">
                    <td class="skillhobi">
                        <img src="{% static 'img/python.png' %}">
                        <figcaption>Python</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/java.png' %}">
                        <figcaption>Java</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/html-5.png' %}">
                        <figcaption>HTML</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/css.png' %}">
                        <figcaption>CSS</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/photoshop.png' %}">
                        <figcaption>Photoshop</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/illustrator.png' %}">
                        <figcaption>Illustrator</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/figma.png' %}">
                        <figcaption>Figma</figcaption>
                    </td>
                </tr>
            </table>
        </div>

        <div id="hobi">
            <p class="skill-hobi-title">Hobby & Interest</p>
            <table class="table-responsive">
                <tr>
                    <td class="skillhobi">
                        <img src="{% static 'img/book.png' %}">
                        <figcaption>Novel/Comic</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/movie.png' %}">
                        <figcaption>Movie</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/sketch.png' %}">
                        <figcaption>Sketch</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/travel.png' %}">
                        <figcaption>Traveling</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/culinary.png' %}">
                        <figcaption>Culinary</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/badminton.png' %}">
                        <figcaption>Badminton</figcaption>
                    </td>
                </tr>
            </table>
        </div>

        <div id="contact">
            <p class="contact-title">Contact</p>
            <div>
                <a target="_blank" href="https://www.instagram.com/nis.adn/""><img src="{% static 'img/instagram.png' %}" width="30px"></a>
                <a target="_blank" href="mailto: annisa.dian92@ui.ac.id"><img src="{% static 'img/email.png' %}" width="30px"></a>
                <a target="_blank" href="https://id.pinterest.com/nugrahani07/"><img src="{% static 'img/pinterest.png' %}" width="30px"></a>
            </div>
        </div>

        <div id = "up"><a href="#">Back to top</a></div>

        {% include 'main/footer.html' %}
    </body>
</html>